Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 11:15:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation chandra badwal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chandra badwal Bot:  Hi Chandra Badwal ,what do you need help with? Customer:  /startOver Bot:  Hi Chandra Badwal ,what do you need help with? Customer:  /startOver Bot:  Hi Chandra Badwal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to M
 y Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  543648407            02:50 PM, 20th Mar                   Mohammed                   Hi Chandra , Thank you for contacting us. I'm Tawfik . I will be happy to help you.   
         02:50 PM, 20th Mar                     chandra badwal                    Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           02:51 PM, 20th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:52 PM, 20th Mar                     chandra badwal                    what about my order           02:53 PM, 20th Mar                     chandra badwal                    9561507225           02:54 PM, 20th Mar                     chandra badwal                    Can you help me           02:55 PM, 20th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:58 PM, 20th Mar                   Mohammed                   Could you please confirm is this your correct phone number 971543648407?           02:59 PM, 20th Mar                   Mohammed   
                 Hi, I'm not getting a response from you. Are we still connected?           03:01 PM, 20th Mar                     chandra badwal                    Yes           03:04 PM, 20th Mar                     chandra badwal                    My mobile number 0543648407           03:05 PM, 20th Mar                     chandra badwal                    /startOver           03:06 PM, 20th Mar                     chandra badwal                    Hi           03:07 PM, 20th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:11 PM, 20th Mar                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:11 PM, 20th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:13 PM, 20th Mar              
      Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4052191